/* FISLess 1.8.1.13 */

#calendar {
	width: 975px;
}
#calendar td {
	vertical-align: top;
}
td.cal_dayname {
	width: 137px;
	padding: 2px;
}
td.cal_dayname_weekend {
	background-color: #fafafa;
}
td.cal_day {
	height: 145px;
}
td.cal_day_weekend {
	background-color: #fafafa;
}
div.cal_weekday {
	padding: 2px 0 10px;
	font-weight: bold;
	text-align: left;
}
td.cal_day_today div.cal_weekday {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAQCAIAAAC6IZmZAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAB5JREFUeNpivHL/KQMqYGLAAINViOXT1+/0tREgwABlqgWYke+5LwAAAABJRU5ErkJggg==) top left repeat-x #c6d4dc;
}
div.cal_date {
	font-size: 10px;
	line-height: 11px;
}
div.cal_datestring {
	margin: 0 2px;
	padding: 2px;
	border-top: 1px solid #e5e5e5;
}
td.cal_day_today div.cal_date {
	background-color: #cae3f4;
}
div.cal_entry {
	overflow: hidden;
	margin: 5px 0px;
	padding: 4px 5px;
	line-height: 12px;
}
.entry_time {
	float: left;
	margin-top: 1px;
	font-size: 9px;
	text-align: center;
	vertical-align: baseline;
}
.entry_time img {
	margin-top: 3px;
}
.entry_data {
	width: 90px;
	margin-left: 36px;
	margin-top: 1px;
	font-size: 9px;
	text-align: left;
	vertical-align: baseline;
}
.entry_title {
	font-weight: bold;
}
.entry_description {
	font-size: 9px;
}
.caltype_CALENDAR {
	background-color: #d8e1ec !important;
}
.caltype_HOLIDAY {
	background-color: #fee !important;
	color: red;
}
.caltype_BIRTHDAY {
	background-color: #ffc !important;
}
.caltype_BIRTHDAY .entry_time,
.caltype_HOLIDAY .entry_time {
	display: none;
}
.caltype_HOLIDAY .entry_data {
	width: 100%;
	margin-left: 0;
	cursor: default !important;
}
.caltype_BIRTHDAY .entry_data {
	width: 100%;
	margin-left: 0;
	padding-left: 20px;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAACXBIWXMAAAsTAAALEwEAmpwYAAAABGdBTUEAALJAKwrt5wAAACBjSFJNAAB6pwAAfpAAAPJOAACDygAAbtoAAOuqAAA6rAAAGv3rD9dNAAACmklEQVR42qTTS0hUcRTH8e+9M6NXHXVmrKxwFDUzNbCgh0YtelAIlWAR0mNRbaSIVkWbNkUbd1Ftg2gRERm1Knpg2MsaR4xQcxRHx3RmmpzxzvvemftvEZVl4KKz/HH4wDmHIwkh+J+SFyQTI8n46W0LVP3yKRHveSQWBzrblKlUTQiAkw0i6gt4AbQHvQF3NLqg3fx3ENx/EVl24L51XaxzB/kcChRvcJZiunSkVK60Lw50L2/j6at3S64dbOe1sx6zddYWyRji7Js9tFAIdYsAekJlZnAUz5SFS6+stKbcWFo14gUKwYgHKP/3DtRxl3jfdUGoiQSxWIhEeACzZEG1hVATbjRVIvDixeCTu1fEAiDk6xMPb57D2bCCxvxRThxWKN+cQzwmYUgyzU1BDq3NofXMmvq1lS6eXO0QMyMD+q8Rxv1azGEftnpnxsn3uVgvv0byHuP81iIaSz4RGmqijA7sY1WMGYUYSQ+PB7vNx1c3/gAiyV6rYm1nY/NRApVB0qZ99L19Tl40jMc3Bs5a6rd3YogsNZkUQ9EuiqZT85Yol5CO9uBzvaVYmcZWaqdqbzvk6cAB9JQBsx7mvnkxGQqzSRu6qv4GDFmjyBJGcnjwjXpIDxdgFl70fANrXCbumCYTnkLKL8NhFljUNJFVu34D2bSdoFRFU3ULZSVgSvrR9S/IwoSJQtKyjmJahSHbCEXriPTcYak+7wo7K7aMaP4A967coPelg+GJr4ypFZDNMhWrZTJawqR/Jd3PnDy6fw1fPEPOspoMgPTzG72DQ/6e/tul8Y+z5GVdZNmE5phE0TSYKyOijJPIOKloyMWo3suxba3SH8D8+tA/Eg5o/bbcUBrZUUDKEJhzZaQ8G7sbdkjze78PAELlKtW+2UevAAAAAElFTkSuQmCC) no-repeat;
}
.caltype_absence,
.caltype_plan {
	border: none;
}
.caltype_absence,
.caltype_plan.caltype_absence {
	background-color: #faa;
	font-weight: bold;
}
.caltype_absence.subtype_vot,
.caltype_plan.caltype_absence.subtype_vot {
	background-color: #fcc;
}
.caltype_absence.subtype_m,
.caltype_plan.caltype_absence.subtype_m {
	background-color: #f66;
}
.caltype_absence.subtype_wed,
.caltype_plan.caltype_absence.subtype_wed {
	background-color: #b3b3ff;
}
.caltype_plan,
.caltype_plan.caltype_absence {
	padding: 2px;
}
.caltype_absence.caltype_plan.subtype_wst,
.caltype_plan.subtype_wst {
	color: #666;
}
.caltype_absence.caltype_plan.subtype_wst .entry_title,
.caltype_plan.subtype_wst .entry_title {
	font-style: italic;
}
.caltype_TASKREMINDER {
	background-color: #edf2f8 !important;
}